  :root {
  --basic-black: #2F3035;
  --basic-blue: #1C62CD;
  --basic-light-grey: #F0F0F4;
  --basic-classic-grey: #CDCDCD;
  --basic-footer-grey: #F9F9FC;
  --basic-grey: #656464;
  --basic-dark-grey: #48494D;
  --basic-white: #ffffff;
}

html {
  box-sizing: border-box;
}

*, *::before, *::after {
  box-sizing: inherit;
}

a {
  text-decoration: none;
  color: inherit;
  display: inline-block;
}

ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

p {
  margin: 0;
}

body {
 color: var(--basic-black);
 font-family: 'SFProDisplay', sans-serif;
 font-size: 20px;
 line-height: 24px;
 font-weight: 400;
 overflow-x: hidden;
 min-height: 320px;
}

.container {
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
}

.page-section {
  margin-bottom: 80px;
}

.header-top-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 122px;
  font-family: 'SFProDisplay', sans-serif;
  font-weight: 700;
}

.menu-item {
  display: inline-block;

}

.menu-item + .menu-item {
  padding-left: 50px;
}

.header-box {
  display: flex;
}

.menu-btn {
  display: none;
}

.header-adress {
  margin-right: 60px;
  width: 256px;
  padding-left: 30px;
  position: relative;
}

.header-adress::before {
  content: "";
  position: absolute;
  background-image: url(../images/svg/adress-icon.svg);
  width: 25px;
  height: 30px;
  left: 0;
  top: -9px;
}

.menu-mobile-list {
  width: 243px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
  transform: translateX(-100%);
  transition: all 0.3s;
  position: absolute;
  z-index: 10;
  background-color: var(--basic-white);
}

.menu-mobile-line-wrapper {
  display: none;
}

.menu-mobile-list--active {
  transform: translateX(0%);
}

.menu-mobile-item {
  position: relative;
  border-bottom: 1px solid var(--basic-classic-grey);
}

.menu-mobile-link {
  display: block;
  padding-left: 53px;
  padding-top: 36px;
}

.menu-mobile-img {
  position: absolute;
  left: 11px;
  bottom: 0;
}

.user-list {
  display: flex;
  align-items: center;
  margin-right: 15px;
}

.user-list-item {
  display: inline-block;
  padding-right: 10px;
}

.basket {
  position: relative;
}

.basket-num {
  position: absolute;
  font-family: 'SFProDisplay', sans-serif;
  font-weight: 500;
  color: var(--basic-white);
  background-color: var(--basic-blue);
  font-size: 10px;
  line-height: 20px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  bottom: -2px;
  right: -13px;
}

.header-bottom {
  margin-bottom: 80px;
}

.menu-categories{
  background-color: var(--basic-light-grey);
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 53px;

}

.menu-categories-item {
  position: relative;
}

.menu-categories-link {
  transition: all .3s;
  font-weight: 400;
  padding: 15px 0 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

.menu-categories-link::before {
  content: "";
  width: 0;
  left: auto;
  position: absolute;
  background-color: var(--basic-blue);
  height: 3px;
  bottom: -2px;
  transition: all .3s;
  right: 0;
}

.menu-categories-link:hover {
  font-family: 'SFProDisplay', sans-serif;
  font-weight: 600;
  /* border-bottom: 3px solid var(--basic-blue); */
}

.menu-categories-link:hover::before {
  width: 100%;
  right: auto;
  left: 0;
}

.banner-section-inner {
  display: flex;
  justify-content: space-between;
}

.banner-section-slider {
  max-width: 870px;
}

.banner-section-slider-img {
  object-fit: cover;
}

.banner-section-slider-btn, .product-slider-slider-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 0;
  z-index: 5;
  cursor: pointer;
}

.banner-section-slider-btn-prev {
  left: 20px;
}

.banner-section-slider-btn-next {
  right: 20px;
}

.slick-dots {
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
  margin: 0;
  text-align: center;
}

.slick-dots li {
  display: inline-block;
  padding: 0 5px;
}

.slick-dots button {
  padding: 0;
  font-size: 0;
  margin: 0;
  height: 11px;
  width: 11px;
  border: 1px solid var(--basic-white);
  border-radius: 50%;
  background-color: transparent;
  cursor: pointer;
}

.slick-dots .slick-active button {
  background-color: var(--basic-white);
}

.sale-item {
  max-width: 265px;
  text-align: center;
  border: 1px solid var(--basic-classic-grey);
  border-radius: 3px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.sale-item-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.sale-item-info {
  color: var(--basic-white);
  background-color: var(--basic-blue);
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 0.1em;
}

.sale-item-price {
  text-align: right;
}

.price {
  font-family: 'Barlow', sans-serif;
  position: relative;
}

.sale-item-price-new {
  font-weight: 700;
  font-size: 27px;
  line-height: 32px;
  color: var(--basic-blue);
  margin-right: 6px;
  padding-right: 20px;


}

.sale-item-price-new::after {
  content:'';
  background-image: url('../images/svg/icons-price.svg');
  position: absolute;
  right: 0;
  bottom: 0;
  top: 8px;
  height: 18px;
  width: 16px;
}

.sale-item-price-old {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: var(--basic-classic-grey);
  margin-right: 18px;
  background-image: url('../images/svg/old-line.svg');
  display: inline-block;
  padding: 1px 2px;
}

.sale-item-price-old::after {
  content:'';
  background-image: url('../images/svg/icons-price-old.svg');
  position: absolute;
  right: -11px;
  bottom: 0;
  top: 5px;
  height: 10px;
  width: 8px;
}

.sale-item-img {
  object-fit: contain;
  height: 177px;
  width: 125px;
  margin-left: 50px;
}

.sale-item-title {
  font-family: 'SFProDisplay', sans-serif;
  font-size: 18px;
  line-height: 21px;
  font-weight: 700;
  margin-bottom: 7px;
}

.sale-item-footer{
  background-color: var(--basic-light-grey);
  padding: 25px 20px;
  font-size: 18px;
  line-height: 21px;
}

.sale-item-footer span {
  font-family: 'Barlow', sans-serif;
  font-weight: 700;
  color: var(--basic-blue);
  display: block;
}

.search-tabs {
  margin-bottom: 25px;
}

.search-tabs-item {
  padding: 11px 26px 12px;
}

.search-tabs-item.tab--active {
  border-radius: 5px;
  border: none;
  background-color: var(--basic-light-grey);
  font-weight: 700;
  font-family: 'SFProDisplay', sans-serif;
}

.tabs-content{
  display: none;
}

.tabs-content.tabs-content--active {
  display: block;
}

.search-content-form {
  display: flex;
}

.search-content-input {
  background: var(--basic-light-grey);
  border-radius: 3px;
  padding: 5px 20px;
  border: none;
  font-size: 16px;
  line-height: 19px;
  width: 100% ;
}

.search-content-input::placeholder {
  color: var(--basic-dark-grey);
}

.search-content-btn {
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppe rcase;
  letter-spacing: 0.12em;
  color: var(--basic-white);
  font-family: 'SFProDisplay', sans-serif;
  border-radius: 3px;
  border: none;
  background-color: var(--basic-blue);
  padding: 17px 41px;
  margin-left: -3px;
}

.categories-inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.categories-item {
  margin-bottom: 30px;
  border-radius: 3px;
  border: 1px solid var(--basic-classic-grey);
  width: 370px;
  display: flex;
  padding: 20px 20px 16px;
  justify-content: space-between;
  transition: all .3s;
}

.categories-item-info {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.categories-item-img {
  text-align: center;
  width: 50% ;
}

.categories-item-img img {
  max-width: 100%;
}

.categories-item-title {
  font-family: 'Barlow', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 23px;
  line-height: 28px;
  transition: all .3s;
}

.categories-item:hover {
  box-shadow:  3px 3px 20px rgba(50, 50, 50, 0.25);
}

.categories-item:hover .categories-item-title {
  color: var(--basic-blue);
}

.categories-item-text {
  color: var(--basic-classic-grey);
  font-family: 'SFProDisplay', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
}

.categories-item-text::after {
  content: url(../images/svg/link-arrow.svg);
  padding-left: 2px;

}

.product-item-wrapper {
  position: relative;
  width: 271px;
}

.product-item-wrapper.product-item-wrapper--list {
  width: 100%;
}

.product-title {
  font-family: 'Barlow', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 25px;
}

.product-item {
  min-height: 450px;
  border: 1px solid var(--basic-classic-grey);
  border-radius: 3px;
  text-align: center;
  padding: 52px 20px 31px;
  transition: all .3s;
}

.product-item-title {
  font-weight: normal;
  padding: 14px 0 25px;
}

.product-item-favorite {
  position: absolute;
  top: 16px;
  right: 19px;
  width: 24px;
  height: 22px;
  background-color: transparent;
  border: none;
  outline: none;
  z-index: 5;
}

.product-item-favorite::before {
  content: '';
  position: absolute;
  background-image: url('../images/svg/favorite.svg');
  width: 24px;
  height: 22px;
  top: 0;
  left: 0;
}

.product-item-favorite--active::before {
  background-image: url('../images/svg/favorite-active.svg');
}

.product-item-price {
  font-family: 'Barlow', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  line-height: 36px;
  text-align: center;
}

.product-item-basket {
  position: absolute;
  width: 60px;
  height: 40px;
  background: var(--basic-blue);
  border-radius: 10px 0 0 0;
  bottom: 0;
  right: 0;
  border: none;
  cursor: pointer;
  padding-top: 7px;
  z-index: 10;
}

.product-item-basket img {
  position: absolute;
  right: 25%;
  top: 25%;
}

.product-item-hovertext {
  /* font-family: 'SFProDisplay-Regular', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
  text-align: center; */
  padding: 18px 21px;
  background-color: rgba(255,255,255,.9);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  display: inline-block;
  position: absolute;
  top: 30%;
  opacity: 0;
  transition: all 0.3s;
  color: var(--basic-black);
}

.product-item:hover .product-item-hovertext{
  opacity: 1;
}

.product-item:hover {
  box-shadow: 3px 3px 20px rgba(50, 50, 50, 0.25);
  color: var(--basic-blue);
}

.product-item:hover .product-item-notify-text{
  color: var(--basic-black)
}

.product-item-sale::before {
  content: "SALE";
  padding: 6px 15px 8px;
  background-color: var(--basic-blue);
  color: var(--basic-white);
  position: absolute;
  left: 0;
  top: 0;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.07em;
}

.product-item-wrapper.product-item-notavailable .product-item-price {
  display: none;
}

.product-item-notify-text {
  display: none;
  font-weight: 700;
  font-size: 18px;
  line-height: 21px;
}

.product-item-wrapper.product-item-notavailable .product-item-notify-text{
  display: block;
}

.product-item-wrapper.product-item-notavailable .product-item-basket {
  display: none;
}

.product-item-notify-link {
  display: none;
}

.product-item-wrapper.product-item-notavailable .product-item-title {
  padding-bottom: 13px;

}

.product-item-wrapper.product-item-notavailable .product-item-notify-link {
  display: block;
  position: absolute;
  bottom: 20px;
  left: 15%;
  color: var(--basic-blue);
  font-size: 16px;
  line-height: 19px;
}

.product-item-wrapper.product-item-notavailable .product-item-notify-link span {
  border-bottom: 1px solid var(--basic-blue);
  text-align: center;
}

.products-tab{
  margin-right: 50px;
  padding-bottom: 10px;
}

.products-tabs {
  margin-bottom: 25px;
}

.tab--active {
  border-bottom: 2px solid var(--basic-blue);
}

.product-slider .slick-dots{
  bottom: -30px;
}

.product-slider .slick-dots button {
  background-color: var(--basic-classic-grey);
}

.product-slider .slick-dots .slick-active button {
  background-color: var(--basic-blue);
}

.product-slider-slider-btn-prev {
  left: -40px;
}

.product-slider-slider-btn-next {
  right: -20px;
}

.slick-slide img {
  display: inline;
}

.products {
  margin-bottom: 80px;
}

.product-more {
  text-align: center;
  margin: 35px 0 0;
}

.product-more-link {
  font-family: 'SFProDisplay', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  background: var(--basic-light-grey);
  padding: 16px 43px;
  display: inline-block;
}

.banner-link {
  margin-bottom: 80px;
}

.footer {
  background-color: var(--basic-light-grey);
}

.footer-bottom {
  padding: 46px 0 22px;
  display: flex;
  justify-content: center;
}

.footer-bottom-link {
  font-size: 10px;
  line-height: 12px;
  margin: 0 40px;
}

.footer-top {
  padding-top: 43px;
}

.footer-top-inner {
   display: flex;
   justify-content: space-between;
}

.footer-top-item .footer-top-newslatter{
  width: 195px;
}

.footer-top-newslatter {
  margin-right: 108px;
}

.footer-top-title {
  font-size: 14px;
  line-height: 17px;
  font-weight: 700;
}

.footer-form {
  margin-top: 34px;
  display: flex;
  justify-content: space-between;
}

.footer-form-input {
  background-color: var(--basic-white);
  border: none;
  font-size: 14px;
  line-height: 17px;
  padding: 0 18px;
}

.footer-form-input::placeholder {
  color: var(--basic-light-grey);
}

.footer-form-btn {
  font-family: 'SFProDisplay', 'sans-serif';
  text-transform: uppercase;
  padding: 10px 16px;
  border: none;
  background-color: var(--basic-blue);
  color: var(--basic-white);
  font-weight: 600;
  font-size: 11px;
  line-height: 13px;
  text-align: center;
  letter-spacing: 0.12em;
}

.footer-top-item {
  width: 450px;
}

.footer-list {
  font-size:14px;
  line-height: 28px;
}

.footer-top-social .footer-top-item{
  width: 250px;
}

.footer-top-drop {
  pointer-events: none;
}

.social-list {
  display: flex;
  align-items: center;
  height: 100%

}

.social-list-item {
  margin-left: 30px;
}

.breadcrumbs {
  margin-bottom: 40px;
}

.breadcrumbs-list-item {
  display: inline-block;
  padding-right: 16px;
  margin-right: 10px;
  position: relative;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: var(--basic-classic-grey);
}

.breadcrumbs-list-item::after {
  position: absolute;
  content: "";
  right: 0;
  background-image: url(../images/svg/link-arrow.svg);
  width: 6px;
  height: 9px;
  bottom: 4px;
}

.breadcrumbs-list-item:last-child::after {
  display: none;
}

.catalog {
  margin-bottom: 100px;
}

.catalog-title {
  font-family: 'SFProDisplay', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 30px;
}

.catalog-filter {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.catalog-filter-items button{
  font-family: 'SFProDisplay', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  opacity: 0.7;
  background: var(--basic-light-grey);
  border-radius: 3px;
  border: none;
  padding: 5px 22px;
}

.catalog-filter-items button + button {
  margin-left: 8px;
  cursor: pointer;
}

.catalog-filter-btn {
  display: flex;
  align-items: center;;
}

.catalog-filter-btn .jq-selectbox__trigger {
  right: 1px;
}

.catalog-filter-btn button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  margin: 0;
  padding: 0;
}

.catalog-filter-btn button + button {
  margin-left: 10px;
}

button.catalog-filter-btn-grid {
 width: 26px;
 height: 21px;
}

button.catalog-filter-btn-line {
  width: 25px;
  height: 19px;
}


.catalog-filter-button {
  opacity: 0.3;
  outline: none;
}

.catalog-filter-button--active {
  opacity: 2;
}

.select-item {
  border: 1px solid var(--basic-classic-grey);
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  margin-right: 34px;
  padding: 7px 10px 7px 20px;
}

.catalog-inner {
  display: flex;
}

.aside-btn {
  display: none;
}

.catalog-inner-aside {
  min-width: 290px;
  margin-right: 10px;
}

.catalog-inner-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.catalog-inner-list .product-item-wrapper {
  margin-bottom: 30px;
}

.product-item-img {
  max-width: 100%;
}

.pagination {
  width: 100%;
  margin-top: 70px;
}

.pagination-list {
  display: flex;
  justify-content: center;
}

.pagination-list-item {
  padding: 9px 14px;
  border: 2px solid transparent;
  margin: 0 4px;
  font-size: 18px;
  line-height: 22px;
  color: var(--basic-classic-grey);

}

.pagination-list-item.active {
  padding: 9px 14px;
  border: 2px solid var(--basic-blue);
  color: var(--basic-blue);
}

.pagination-list-item a {
  display: block;
}

.aside-filter-tabs {
  display: flex;
  justify-content: space-between;
}

.aside-filter-tab {
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: var(--basic-classic-grey);
  width: 50%;
}

.aside-filter-tab.tab--active {
  color: var(--basic-black);
  border-bottom: none;
}

.aside-filter-tab.tab--active span {
  display: inline-block;
  padding-bottom: 7px;
  border-bottom: 2px solid var(--basic-blue);
}

.aside-filter-item-drop {
  margin: 40px 0;
}

.aside-filter-item-title {
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  padding-left: 26px;
}

.filter-item-drop {
  position: relative;
  cursor: pointer;
}

.filter-item-drop::before {
  content: "";
  background-image: url('../images/svg/arrow-down.svg');
  position: absolute;
  left: 0;
  bottom: 6px;
  width: 12px;
  height: 8px;
  transform: rotate(0deg);
}

.filter-item-drop--active::before {
  transform: rotate(180deg);
}

.aside-filter-content {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;

}

.aside-filter-content-box {
  margin-bottom: 10px;
  width: 50%;
}

.aside-filter-content-label {
  cursor: pointer;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
}

.jq-checkbox, .jq-radio {
  background-color: var(--basic-white);
  width: 14px;
  height: 14px;
  border: 1px solid var(--basic-classic-grey);
  border-radius: 1px;
  box-shadow: none;
  background: none;
  vertical-align: -2px;
  margin: 0 8px 0 0;
}

.jq-checkbox.checked, .jq-radio.checked {
  background: var(--basic-blue);
  border: none;
}

.jq-checkbox.checked .jq-checkbox__div {
  width: 8px;
  height: 6px;
  margin: 4px 0 0 3px;
  border-bottom: none;
  border-left: none;
  transform: rotate(0);
  background-image: url('../images/svg/Check.svg');
}

.jq-radio.checked .jq-radio__div {
  width: 0;
  height: 0;
  margin: 4px 0 0 3px;
  border-radius: 0;
  background: transparent;
  box-shadow: none;
}

.aside-filter-content.aside-filter-content-radio {
  flex-wrap: nowrap;
}

.irs--flat {
  width: 100%;
  margin-top: -15px;
}

.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single {
  display: none;
}

.irs--flat .irs-min, .irs--flat .irs-max {
  top: 50px;
  padding: 0;
  color: var(--basic-black);
  font-size: 14px;
  line-height: 17px;
  text-decoration: underline;
  text-shadow: none;
  background-color: transparent;
  border-radius: none;
  visibility: visible !important;
  padding-left: 27px;
}

.irs-min::before,
.irs-max::before {
  position: absolute;
  line-height: 17px;
  font-size: 14px;
  text-decoration: none;
  color: var(--basic-classic-grey);
  left: 0;
}

.irs-min::before {
  content: 'от';

}

.irs-max::before {
  content: 'до'
}

.irs--flat .irs-line {
  top: 25px;
  height: 1px;
  background-color: var(--basic-classic-grey);
  border-radius: 0;
}

.irs--flat .irs-bar {
  top: 25px;
  height: 3px;
  background-color: var(--basic-blue);
}

.irs--flat .irs-handle {
  top: 22px;
  width: 8px;
  height: 8px;
  background-color: var(--basic-blue);
  border-radius: 50%;
}

.irs--flat .irs-handle>i:first-child {
 background-color: transparent;
}

.irs--flat .irs-handle.state_hover>i:first-child, .irs--flat .irs-handle:hover>i:first-child {
  background-color: transparent;
}

.aside-filter-item-list {
  margin: 46px 0 40px;
}

.filter-item-list {
  padding-top: 34px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid var(--basic-classic-grey);
}

.filter-item-listtitle {
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  padding-bottom: 14px;
  padding-left: 26px;
}

.filter-item-listselect {
  line-height: 17px;
  font-size: 14px;
  color: var(--basic-grey);
  box-shadow: transparent;
  border: none;
}

.jq-selectbox__select {
  line-height: 17px;
  font-size: 14px;
  color: var(--basic-grey);
  height: 20px;
  padding: 0 20px 0 5px;
  border: none;
  border-bottom-color: transparent;
  border-radius: 0;
  background: transparent;
  text-shadow: transparent;
  border-left: none;
  box-shadow: none;
}

.jq-selectbox__trigger-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border: none;
}

.jq-selectbox__trigger {
  background-image: url('../images/svg/arrow-down.svg');
  top: 6px;
  right: 9px;
  width: 12px;
  height: 8px;
  border-left: none;
}

.jq-selectbox__select:hover,
.jq-selectbox__select:active,
.jq-selectbox__select:focus {
  background: transparent;
  box-shadow: none;
}

.jq-selectbox.focused .jq-selectbox__select {
  border: none;
  box-shadow: none;
}

.jq-selectbox li:hover {
  background-color: var(--basic-light-grey);
  color: var(--basic-black)
}

.jq-selectbox li.select {
  background-color: var(--basic-light-grey);
  color: var(--basic-black)
}

.jq-selectbox li {
  color: var(--basic-black)
}

.jq-selectbox__dropdown {
  border-radius: 0;
}

.filter-more {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  text-decoration-line: underline;
  color: var(--basic-blue);
  width: 100%;
}

.filter-more-link {
  border-bottom: 1px solid var(--basic-blue);
}

.filter-search {
  width: 100%;
  height: 30px;
  border: 1px solid var(--basic-classic-grey);
  padding: 0 20px;
  font-style: normal;
  font-size: 12px;
  line-height: 14px;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 20px;
}

.filter-search::placeholder {
  color: var(--basic-classic-grey);
}

.btn-checked .aside-filter-content {
  flex-wrap: nowrap;
  justify-content: space-between;
}

.btn-checked .aside-filter-content-box {
  width: auto;
}

.btn-checked .aside-filter-content-label {
  position: relative;
  height: 25px;
  width: 63px;
  font-style: normal;
  font-size: 12px;
  line-height: 14px;
  font-weight: bold;
  letter-spacing: 0.07em;
  color: var(--basic-light-grey);
}

.btn-checked .jq-checkbox {
  background: var(--basic-classic-grey);
  height: 25px;
  width: 63px;
  border: none;
}

.btn-checked .jq-checkbox.checked {
  background: var(--basic-blue);
  color: var(--basic-white);
}

/* .btn-checked .jq-checkbox:last-child {
  background: var(--basic-black);
  color: var(--basic-white);
} */

.btn-checked .jq-checkbox.checked ~ .btn-checked-text {
  color: var(--basic-white);
}

.btn-checked .jq-checkbox.checked .jq-checkbox__div {
  display: none;
}

.btn-checked-text {
  position: absolute;
  z-index: 5;
  top: -7px;
  left: 50%;
  transform: translateX(-57%);
}

.filter-btn-send {
  background: var(--basic-classic-grey);
  padding: 16px 85px;
  font-style: normal;
  font-size: 15px;
  font-weight: normal;
  line-height: 18px;
  letter-spacing: 0.12em;
  text-align: center;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
  margin-bottom: 15px;
}

.filter-btn-send--active {
  background: var(--basic-blue);
  color: var(--basic-white);
}

.aside-filter-item-drop-item-btn {
  text-align: center;
}

.filter-extra {
  font-size: 13px;
  line-height: 16px;
  position: relative;
  padding-right: 29px;
  display: inline-block;
  margin-bottom: 15px;
}

.filter-extra-content {
  margin-bottom: 15px;
}

.filter-btn-reset {
  background-color: transparent;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 16px;
  display: inline-block;
  color: var(--basic-grey);
  border: none;
  border-bottom: 1px solid var(--basic-grey);
}

.product-card {
  margin-bottom: 80px;
}

.product-card-btn-mobile {
  display: none;
}

.product-card-inner {
  display: flex ;
  justify-content: space-between;
}

.product-card-img-box {
  width: 500px;
  padding-top: 64px;
  text-align: center;
  font-family: 'Barlow', sans-serif;
  position: relative;
}

.product-card-img-box::before {
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0.12em;
  padding: 13px 25px;
  border-radius: 3px;
}

.product-card-price-old {
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  display: inline-block;
  line-height: 36px;
  opacity: 0.6;
  margin-bottom: 6px;
  background-image: url('../images/svg/old-line.svg');
  background-repeat: no-repeat;
  background-size: cover;
}

.product-card-price-new {
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 17px;
}

.product-card-link {
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: var(--basic-blue);
  border-bottom: 1px solid var(--basic-blue);
}

.product-card-content {
  width: 570px;
}

.product-card-title {
  font-weight: bold;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 10px;
}

.product-card-code {
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  opacity: 0.6;
  margin-bottom: 22px;
}

.product-card-buttons {
  margin-bottom: 50px;
}

.product-card-tab {
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  padding-bottom: 5px;
  padding-right: 17px;
  margin-bottom: 5px;
}

.product-card-tab + .product-card-tab{
  padding-left: 17px;
}

.product-card-tab.tab--active {
  opacity: 1;
  border-bottom: 2px solid var(--basic-blue);
  font-weight: bold;
}

.product-card-item {
  padding: 15px 0 6px;
  border-bottom: 1px solid var(--basic-light-grey);
  display: flex;
  justify-content: space-between;
}

.product-card-item-left {
  padding-right: 15px;
}

.product-card-item-right {
  width: 135px;
}

.product-card-more {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  border-bottom: 1px solid var(--basic-blue);
  color: var(--basic-blue);
  margin-bottom: 40px;
}

.product-card-list {
  margin-bottom: 20px;
}

.product-card-btn button{
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  color: var(--basic-white);
  background: var(--basic-blue);
  padding: 16px 56px;
  border: none;
  border-radius: 3px;
  cursor: pointer;
}

.product-card-buttons {
  margin-right: 30px;
}

.product-card-buttons a + a {
  margin-left: 30px;
}

.card-tabs {
  margin-bottom: 100px;
}

.card-tab-box {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 22px 0;
  background: var(--basic-light-grey);
  margin-bottom: 25px;
}

.card-tab {
  line-height: 24px;
  font-size: 20px;
  color: var(--basic-dark-grey);
  opacity: 0.6;
}

.card-tab.tab--active {
  line-height: 24px;
  font-size: 20px;
  color: var(--basic-black);
  border-bottom: 2px solid var(--basic-blue);
  opacity: 1 ;
}

.card-top-line {
  margin-bottom: 10px;
}

.card-top-label-search {
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 20px;
  color: var(--basic-dark-grey);
}

.card-top-input-search {
  border-radius: 3px;
  background: var(--basic-light-grey);
  border: none;
  margin-left: 17px;
  margin-right: 100px;
  padding: 9px 37px 0 17px;
}

.card-top-label-pickup {
  margin-left: 54px;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 20px;
  color: var(--basic-dark-grey);
}

.card-list-item {
  font-family: 'SFProDisplay', sans-serif;
  padding: 20px 0;
  border-bottom: 1px solid var(--basic-light-grey);
  display: flex;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: var(--basic-dark-grey);
}

.card-list-item-title {
  font-family: 'SFProDisplay', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
  color: var(--basic-black);
}

.card-list-adress {
  width: 220px;
  margin-right: 80px;
}

.card-list-workhours {
  width: 157px;
  margin-right: 96px;
}

.card-list-workhours .workhours{
  display: flex;
  justify-content: space-between;
}

.card-list-available {
  width: 140px;
  margin-right: 60px;
}

.card-list-num {
  width: 104px;
}

.card-list-btn  {
  margin-left: auto;
}

.card-list-btn button {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 0.12em;
  color: var(--basic-white);
  background-color: var(--basic-blue);
  border: none;
  border-radius: 3px;
  padding: 9px 40px;
  text-transform: uppercase;
  cursor: pointer;
}
